Itouch 4g 4.3.3 to 5.0.1 (error 21/1601/1602/3194)

Discussion in 'iPod touch' started by sn0wbLind, May 4, 2012.

  1. sn0wbLind macrumors newbie

    Joined:
    May 4, 2012
    #1
    Here's the list of the methods i tried but still no success.

    1. Tried restoring it in DFU Mode
    2. Using Ireb,tiny umbrella
    3. already edited the hosts file

    anything i miss that might be the solution? and fyi, don't have shsblob for previous ios. :confused:
     
  2. PsstGreek macrumors 68040

    PsstGreek

    Joined:
    Oct 21, 2010
    Location:
    Tampa Bay
    #2
    You need the SHSH saved for 5.0.1 to upgrade. Otherwise 5.1 is your only option.
     
  3. sn0wbLind thread starter macrumors newbie

    Joined:
    May 4, 2012
    #3
    oh i see. 5.1 is only tethered right? so let me get this, 4.3.3to5.0.1=can't be? and 4.3.3to5.1 = yes? :D
     
  4. PsstGreek macrumors 68040

    PsstGreek

    Joined:
    Oct 21, 2010
    Location:
    Tampa Bay
    #4
    Exactly.
     
  5. blueroom macrumors 603

    blueroom

    Joined:
    Feb 15, 2009
    Location:
    Toronto, Canada
    #5
    Apple's not signing 5.0.1 anymore. You'll need to go to 5.1
     
  6. sn0wbLind thread starter macrumors newbie

    Joined:
    May 4, 2012
    #6
    thanks guys.. whats the update on the untethered 5.1? is it out already?
     
  7. firemedicmark macrumors 6502

    Joined:
    Sep 4, 2005
    #7
    untethered JB isn't out yet...no one will exactly know when it's coming out
     
  8. sn0wbLind thread starter macrumors newbie

    Joined:
    May 4, 2012
    #8
    what do i have to back up in case i want to downgrade it again to 4.3.3? just the shsblob?
     
  9. PsstGreek macrumors 68040

    PsstGreek

    Joined:
    Oct 21, 2010
    Location:
    Tampa Bay
    #9
    Yeah. Download iFaith and you can save the shsh blobs for the firmware your iPod is already on.
     
  10. sn0wbLind thread starter macrumors newbie

    Joined:
    May 4, 2012

Share This Page